package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF7C9Response {

    @Parameter(name = "AmountFrom")
    Double amountFrom();

    @Parameter(name = "AmountRequested")
    Double amountRequested();

    @Parameter(name = "AmountTo")
    Double amountTo();

    @Parameter(name = "AppKey")
    Long appKey();

    @Parameter(name = "ProductVirtualCandidateKey")
    Long productVirtualCandidateKey();

    @Parameter(name = "TermFrom")
    Long termFrom();

    @Parameter(name = "TermTo")
    Long termTo();

}